# This is my documentation for the Linux course

## Matrix

All communication during the course will be done via [matrix](https://matrix.org/).
You can create an account on our own [local server](https://riot.86thumbs.net/) or choose one of the many providers online.
A *non exhaustive list* can be seen below.

* [nerdsin.space](https://nerdsin.space/#/welcome)
* [matrix.org](https://app.element.io/)
* the bxl [hackerspace](https://app.element.io/) offers accounts too

## Git

Git is a versioning system.
More information can be found on the [main](https://git-scm.com/) website.
A general overview of *how* git works can be seen in th diagram below.

![diagram git](git_diagram.png)

### Gitea

You can log in to our personal gitea [here](https://gitea.86thumbs.net).
